# Japanese message table for GIMP 2.0
# Copyright (C) 1998-2005,2008-2010 Free Software Foundation, Inc.
# SHIRASAKI Yasuhiro <yasuhiro@gnome.gr.jp>, 1998-2001, 2004.
# Ryoichi INAGAKI <ryo1@bc.wakwak.com>, 2003, 2004.
# Tadashi Jokagi <elf2000@users.sourceforge.net>, 2005.
# OKANO Takayoshi <kano@na.rim.or.jp>, 2005.
# Ken Okubo <se5k-ookb@asahi-net.or.jp>, 2009.
# Kiyotaka NISHIBORI <ml.nishibori.kiyotaka@gmail.com>, 2008-2011.
#
msgid ""
msgstr ""
"Project-Id-Version: gimp master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2013-03-15 17:02+0100\n"
"PO-Revision-Date: 2011-05-01 00:25+0900\n"
"Last-Translator: Kiyotaka NISHIBORI <ml.nishibori.kiyotaka@gmail.com>\n"
"Language-Team: Japanese <gnome-translation@gnome.gr.jp>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

msgid "Cubic"
msgstr "キュービック"

msgid "Filled"
msgstr "両端揃え"
